.header-v5 #nav > ul > li, .header-v5 #nav > ul > li > a {
  text-transform: lowercase;
}
.header-v5 #header .logo {
  float: none !important;
  padding-top: 70px;
}
#wrapper .header-social {
  border: 0 none;
}
#wrapper .header-social {
  display: none;
}
#small-nav {
  margin-bottom: 20px;
}
.header-v5 #header {
  border-bottom: 1px dashed #E1E1E1!important;
}
.header-v5 #small-nav {
  border-bottom: 1px dashed #E1E1E1!important;
}
.header-v5 .social-networks a {
  opacity: 0.8;
}
.social-networks .facebook a {
  height: 32px!important;
  width: 32px!important;
}
.post-content {
  padding-left: 10px;
  padding-right: 10px;
}
#post-2 .post-content {
  padding-left: 0px;
}
.sep-dashed {
  border-bottom: 1px dashed #E7E6E6;
}
#header{
  background: url("../images/lace-bg.jpg") no-repeat center top;
  background-size: cover;
}
.facebook a {
  background-image: url("../images/facebook.png") !important;
  background-position: center center;
  background-repeat: no-repeat;
  height: 29px;
  text-indent: -999999px;
  width: 28px;
}
#main {
  padding: 0 0 10px;
}
#post-2 .one_half {
  width: 49.2%;
  margin-right: 1.5%;
}
.fb-like.fb_edge_widget_with_comment.fb_iframe_widget {
  margin-left: 30px;
}
body #header.sticky-header {
  background-color: #fff!important;
}
div.wpcf7 {
  margin: 0;
  padding: 0 10px 0 0;
}
.full-boxed-pricing ul {
width: 207px;
}
/*
body {
background: url(../images/paper.jpg) no-repeat center top;
}*/
.sticky #nav ul li {
  padding: 0 20px 0 0;
}
span.special-font {
  font-family: 'Dancing Script',cursive;
  font-size: 2em;
  line-height: 1em;
}
.button.small, #reviews input#submit, .wpcf7-form input[type="submit"], .comment-form input[type="submit"], .price_slider_amount button, .gform_wrapper .gform_button {
  border-radius: 15px 15px 15px 15px!important;
}
.wpcf7-form-control.wpcf7-submit.comment-submit.button.small.alignright {
  margin-left: 0;
  margin-top: 5px;
  font-family: "Headland One",Arial,Helvetica,sans-serif !important;
}
.full-boxed-pricing ul li {
padding: 15px 6px;
}












@media only screen and (max-width: 800px){
.normal_logo {
  max-width: 60%;
}
.post-content {
  padding-right: 10px;
}

}
@media only screen and (min-device-width: 320px) and (max-device-width: 640px){
.normal_logo {
  max-width: 60%;
}
.header-v5 #header .logo {
  padding-top: 30px;
	margin-bottom:50px!important;
  }
div.wpcf7 {
  padding: 0 10px 0 0;
}

}
@media only screen and (device-width: 768px) {
.full-boxed-pricing ul {
width: 183px;
}
.full-boxed-pricing ul li {
padding: 15px 6px;
}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */
}